@charset "utf-8";

/* 새글 스킨 (latest) */
.mCertiSwiper {width: 100%;height: 100%;}
.mCertiSwiper .swiper-slide {display: flex;justify-content: center;align-items: center;aspect-ratio: calc(270 / 387);}
.mCertiSwiper .swiper-slide > a {width: 100%;height: 100%;}
.mCertiSwiper .swiper-slide .swiper_wrap {width: 100%;height: 100%;border-radius: 2.0rem;position: relative;}
.mCertiSwiper .swiper-slide .swiper_wrap .tit {background: linear-gradient(to bottom, transparent, rgba(1, 8, 36, 0.8) 80%);width: 100%;height: 8.0rem;position: absolute;bottom: 0;display: flex;justify-content: center;align-items: flex-end;padding-bottom: 1.5rem;}
.mCertiSwiper .swiper-slide .swiper_wrap .tit > span {color: #fff;font-size: 1.8rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-align: center;}
.mCertiSwiper .swiper-slide .swiper_wrap .swiper_outline {width: 100%;height: 100%;border: solid 5px transparent;border-radius: 2.0rem;transition: border 0.5s;}
.mCertiSwiper .swiper-slide:hover .swiper_wrap .swiper_outline {border: solid 5px #0071ba;}